package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 护理机构和护理项目分类信息类型
 *
 * @author zh
 */
@Getter
public enum NurseStationItemShelfStatusEnum {

    /**
     * 未上架
     */
    NOT_SHELF("NOT_SHELF"),

    /**
     * 已上架
     */
    SHELF("SHELF"),
    ;

    final private String info;

    NurseStationItemShelfStatusEnum(String info) {
        this.info = info;
    }
}